<!-- dir server ip ,port   -->
<Server>
    <DirServer count="9" SuccessfulServerID="1" SuccessfulPort="50028">
		<server1 Catalog="" host="fsjdir.qq.com" />
		<server2 Catalog="" host="101.226.62.104" />
		<server3 Catalog="" host="112.64.237.233" />
		<server4 Catalog="" host="113.108.7.226" />
		<server5 Catalog="" host="112.90.83.23" />
		<server6 Catalog="" host="123.151.148.62" />
		<server7 Catalog="" host="125.39.240.42" />
		<server8 Catalog="" host="182.131.31.120" />
		<server9 Catalog="" host="175.155.116.100" />
        <portlist count="1" port1="50028">0</portlist>
    </DirServer>
    <!-- Role  server ip ,port   -->
    <RoleServer count="9" SuccessfulServerID="1" SuccessfulPort="50027">
        <server1 Catalog="" host="fsjdir.qq.com" />
		<server2 Catalog="" host="101.226.62.104" />
		<server3 Catalog="" host="112.64.237.233" />
		<server4 Catalog="" host="113.108.7.226" />
		<server5 Catalog="" host="112.90.83.23" />
		<server6 Catalog="" host="123.151.148.62" />
		<server7 Catalog="" host="125.39.240.42" />
		<server8 Catalog="" host="182.131.31.120" />
		<server9 Catalog="" host="175.155.116.100" />
        <portlist count="1" port1="50027">0</portlist>
    </RoleServer>
</Server>